"Buy" = "Kjøp";
"Show Events For: %@" = "Hendelser: %@";
"Processor" = "Prosessor";
"Weater Data FAQ" = "Værdata-FAQ";
"DISK SPACE" = "DISKPLASS";
"Current Weather" = "Været nå";
"Draining" = "Lader ut";
"MENUBAR COLOR IN DARK MODE" = "MENYLINJEFARGE MED MØRK MENYSTIL";
"Miles" = "Miles"; // weather
"Provider: %@" = "Leverandør: %@";
"CPU CORES" = "CPU-KJERNER";
"App usage format: %@" = "Prosessinformasjon: %@";
"HOURLY" = "HVER TIME";
"First day of week: %@" = "Første dag i uken: %@";
"Flash time seperators" = "La tidsskilletegn blinke";
"Primary interface: %@" = "Primært grensesnitt: %@";
"Current Location" = "Nåværende posisjon"; // weather
"Rain/Snow: %@" = "Regn/Snø: %@";
"ACTIVE ITEMS" = "AKTIV";
"Arabic" = "Arabisk";
"When using '%@'" = "Når '%@' brukes";
"Greek" = "Gresk";
"No Internet" = "Mangler Internett";
"Fast" = "Hurtig";
"Install for all users" = "Installer for alle brukerne på denne maskinen";
"Seconds" = "sekunder";
"AVAILABLE" = "TILGJENGELIG";
"Any Temperature Above" = "Hvilken temperatur som helst over";
"Swap" = "Swap"; // swap memory
"Humidity" = "Luftfuktighet"; // weather
"SWAP" = "Swap"; // swap memory
"Save" = "Arkiver";
"PIE GRAPH (%@)" = "SEKTORDIAGRAM: %@";
"NOT CONNECTED" = "INGEN NETTFORBINDELSE";
"Knots" = "Knop"; // weather
"CHARGING" = "LADER";
"IP Address: %@" = "IP-adresse: %@";
"DISK ACTIVITY" = "DISKAKTIVITET";
"Weather Forecast Tomorrow" = "Værvarsel for i morgen";
"1 Year of 15min Updates - %@" = "1 år, oppdateringer hvert 15 min - %@";
"24 Hour" = "24 timer";
"REMOVABLE" = "UTTAKBAR";
"An error occurred during installation." = "Det oppsto en feil";
"Reset" = "Nullstill";
"Install" = "Installer";
"Fahrenheit" = "Fahrenheit";
"2 Lines" = "2 linjer";
"LABEL" = "ETIKETT";
"Monday" = "Mandag";
"French" = "Fransk";
"Customize menubar for different states" = "Tilpass menylinja for ulike oppsett";
"AUTOMATIC FAN SET SWITCHING" = "BYTT AUTOMATISK VIFTESETT";
"Korean" = "Koreansk";
"Thursday" = "Torsdag";
"Battery Level" = "Batterinivå";
"Buy for %@" = "Kjøp for %@";
"MENUBAR COLOR" = "MENYLINJEFARGE";
"m/s" = "m/s"; // weather
"days before" = "dager før";
"Chinese (Traditional)" = "Kinesisk (tradisjonell)";
"Indonesian" = "Indonesisk";
"Off" = "Av";
"Public IP Address Changed" = "Offentlig IP-addresse ble endret";
"Edit Hotkey: %@" = "Tastatursnarvei: %@";
"Used" = "Brukt";
"cm" = "cm"; // weather
"Large" = "Stor";
"Forecast Low" = "Værvarsel, lavest";
"Activate..." = "Aktiver…";
"Day" = "dag";
"Tuesday" = "Tirsdag";
"Color" = "Farge";
"Units: %@" = "Enheter: %@";
"%@ Attachments" = "%@ vedlegg";
"%@ knots" = "%@ Knop";
"Polish" = "Polsk";
"Primary" = "Primær";
"You need to purchase iStat Menus before you can buy weather packages." = "Du må kjøpe iStat Menus før du kan kjøpe værdatapakker.";
"NETWORK STATUS" = "NETTVERKSSTATUS";
"Kilometers" = "Kilometer"; // weather
"CPU GRAPH COLORS" = "FARGER FOR CPU-GRAF";
"Switches turn monitoring on and off." = "Bryterne slår overvåking på og av.";
"Update Frequency: %@" = "Oppdateringsfrekvens: %@";
"%@ days remaining" = "%@ dager gjenstår";
"POWER SENSORS" = "STRØM";
"Connecting" = "Kobler til";
"Done" = "Ferdig";
"'%@' Temperature Above" = "'%@' temperatur over";
"Single License" = "Enkeltlisens";
"Hebrew" = "Hebraisk";
"DISKS TO SHOW IN MENUBAR" = "DISKER SOM VISES I MENYLINJA";
"12 Hour" = "12 timer";
"Week Format: %@" = "Vis Ukenummer: %@";
"Shadow" = "Skygge";
"USED/FREE" = "BRUKT/LEDIG";
"Weather" = "Været"; // weather
"BAR GRAPH" = "STOLPEDIAGRAM";
"WEATHER" = "VÆRET";
"Month" = "Måned";
"Hindi" = "Hindi";
"Battery Time Remaining" = "Tid som gjenstår";
"MEMORY" = "MINNE";
"%@ day remaining" = "%@ dag gjenstår";
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIER SOM SKAL VISES I MENYLINJEN";
"Detailed (Per Disk)" = "Detaljert (per disk)";
"Chinese (Simplified)" = "Kinesisk (forenklet)";
"An error occurred. Please try again." = "Det oppsto en feil. Prøv igjen.";
"Italian" = "Italiensk";
"Hide Hyper-Threading cores" = "Skjul Hyper-Threading-kjerner";
"Edit Menubar Clock" = "Rediger tid";
"IP Address Changed" = "IP-addresse ble endret";
"LOAD AVERAGE" = "LASTGJENNOMSNITT";
"Rain Probability" = "Sjanse for regn"; // weather
"Pressure: %@" = "Trykk: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "Åpne Varslingssenter og klikk Rediger for å legge til iStat Menus-widgeten.";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Oppgraderinger kan være fra iStat Menus 3, 4, eller 5. Moms og skatter kan tilkomme.";
"Graph type: %@" = "Diagramtype: %@";
"NOTIFICATIONS" = "VARSLINGER";
"Show a banner" = "Banner";
"Disable all Bluetooth monitoring" = "Slå av all Bluetooth-overvåking";
"Fuzzy Clock" = "Omtrentlig klokke";
"Load Average Above" = "Lastgjennomsnitt over";
"Family Pack: Up to 5 Macs." = "Familiepakke: opp til 5 Mac-er.";
"Regular" = "Vanlig";
"Danish" = "Dansk";
"Active GPU" = "Aktiv GPU";
"ITEMS TO SHOW IN MENUBAR" = "OBJEKTER SOM VISES I MENYLINJA";
"Reset All Settings..." = "Nullstill alle innstillinger…";
"Edit World Clocks" = "Rediger klokker";
"Show an alert" = "Varsel";
"15 Minute" = "15 minutter";
"FORECASTS" = "VÆRVARSEL";
"Activity Mode: %@" = "Aktivitetsmodus: %@";
"HISTORY GRAPH" = "LOGG";
"day(s) before" = "dager før";
"Decimals (MB): %%@" = "Desimalplasser (MB): %@";
"TEMPERATURE SENSORS" = "Temperatur";
"Wind: %@" = "Vind: %@"; // weather
"Single history graph" = "Én historiegraf";
"Version:" = "Versjon:";
"Feels Like Temperature" = "Føles som"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "Det oppstod en feil da vi sjekket lisensen din. Vennligst ta kontakt: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "Klikk på ikoner her i iStat Menus for å vise farge- og tekstinnstillinger, og andre innstillinger.";
"Wi-Fi Network Changed" = "Wi-Fi-nettverk ble endret";
"3 days" = "3 dager";
"LOAD AVERAGE GRAPH COLORS" = "FARGER FOR LASTGJENNOMSNITTSGRAF";
"Show icons" = "Vis symboler";
"Bottom: %@" = "Bunn: %@";
"Request Calendar Access" = "Be om godkjenning";
"Medium" = "Middels";
"Pages" = "Annet"; // memory pages
"NETWORK" = "NETTVERK";
"Network" = "Nettverk";
"Icons" = "Symbolvisning";
"Automatically Send Diagnostic Data" = "Send automatisk diagnosedata";
"Account: %1$@, %2$@ updates" = "Konto: %1$@, oppdatering hvert %2$@"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "Gjeldende temperatur"; // weather
"GPU DEPENDENCIES" = "GPU-AVHENGIGHETER";
"Send Log Files..." = "Send loggfiler...";
"Battery Charger State" = "Batteriladenivåstatus";
"Stats" = "Statistikk";
"Compressed" = "Komprimert";
"mph" = "mph"; // weather
"Discharging" = "Lader ut";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "Vi har akkurat sendt lisensen din til deg med e-post. Om du ikke mottar den snart, vennligst sjekk om den har havnet i søppelpostkassen din.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Avbryt";
"Menubar" = "Menylinje";
"Centered" = "Sentrert";
"User" = "Bruker"; // user cpu percentage
"Chinese (China)" = "Kinesisk (Kina)";
"PAGES" = "Annet"; // memory pages
"Battery Level (Charging)" = "Batterinivå (Lader)";
"When using intergrated GPU" = "Når intergrert GPU brukes";
"Check For Updates" = "Søk etter oppdateringer";
"%@ km/h" = "%@ km/t";
"Any battery state" = "Alle batteritilstander";
"Day of year" = "Dag i året";
"PROCESSES" = "PROSESSER";
"Combine cores" = "Slå sammen kjerner";
"Group items" = "Grupper objekter";
"Language" = "Språk";
"Search to add a city" = "Søk for å legge til en by";
"Version (Agent): %@" = "Versjon (Daemon): %@";
"Free Memory Below" = "Ledig minne mindre enn";
"Czech" = "Tsjekkisk";
"Goodbye" = "Vi ses";
"Registration..." = "Aktiver…";
"MENUBAR GRAPHS" = "MENYLINJEGRAFER";
"iStat Menus needs to install some components before it can be used." = "iStat Menus må installere noen komponenter før det kan brukes.";
"%@ hours remaining" = "%@ timer gjenstår";
"Uninstall" = "Avinstaller";
"SENSORS" = "SENSORER";
"Sensors" = "Sensor";
"Write" = "Skriv";
"Power" = "Strøm";
"Hungarian" = "Ungarsk";
"Detailed (All Disks)" = "Detaljert (alle disker)";
"NETWORK DISKS" = "NETTVERKSDISK";
"Spanish" = "Spansk";
"Search for a timezone" = "Let etter en tidssone";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Kombinert modus lar deg kombinere flere iStat Menus-objekter i en og samme meny. Du kan velge hvilke objekter som vises i menylinja, og hvilke som vises i en kombinert meny, slik at du sparer plass i menylinja og samtidig ha tilgang til all informasjon i menyen.";
"System" = "System"; // system cpu percentage
"1 Line" = "1 linje";
"CURRENT SENSORS" = "Ampere";
"Format: %@" = "Format: %@";
"Automatic" = "Automatisk";
"Weather Alerts" = "Vær-varsler";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Vi kunne ikke verifisere lisensen din. Du trenger en gyldig lisens for å kjøpe værdatapakker.";
"Email Address" = "E-postadresse";
"GPU GRAPH COLOR" = "FARGER FOR GPU-GRAF";
"WRITE" = "SKRIV";
"DRAINING" = "TØMMER";
"Today" = "I dag";
"DROPDOWN GRAPHS" = "MENYGRAFER";
"Diagnostics" = "Diagnostikk";
"Family Pack" = "Familiepakke";
"AIRPODS" = "AIRPODS";
"Battery & Power" = "Batteri/Strøm";
"Disk Percentage" = "Disk-prosent";
"CIRCULAR GRAPH (%@)" = "SIRKELGRAF (%@)";
"PERCENTAGE (%@)" = "PROSENT: %@";
"1 Year of 60min Updates - %@" = "1 år, oppdateringer hvert 60 min - %@";
"System Default" = "Systemstandard";
"Notifications" = "Varslinger";
"Tomorrow" = "I morgen";
"5 days" = "5 dager";
"Spanish (Latin America)" = "Spansk (Latin-Amerika)";
"When battery is discharging" = "Når batteriet lades ut";
"%@ hour remaining" = "%@ time gjenstår";
"Automatically Check For Updates" = "Søk etter oppdateringer automatisk";
"Norwegian" = "Norsk";
"Reinstall..." = "Installer på nytt…";
"Sort processes by: %@" = "Sorter prosesser etter: %@";
"Upgrade for %@" = "Oppgrader for %@";
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU-frekvensovervåking krever at du installerer en ekstra komponent.";
"Chinese (Hong Kong)" = "Kinesisk (Hongkong)";
"Decimals: %@" = "Desimalplasser: %@";
"Decimals (KB): %%@" = "Desimalplasser (KB): %@";
"Temperature: %@" = "Temperatur: %@";
"Enable Location Services" = "Aktiver stedstjenester";
"AVAILABLE DISKS" = "TILGJENGELIGE DISKER";
"Enter license number here" = "Serienummer";
"NOT MOUNTED" = "IKKE AKTIVERT";
"Small" = "Liten";
"Please fill in all the fields and try again." = "Fyll inn alle de obligatoriske feltene før du sender tilbakemeldingen.";
"inches" = "Tommer"; // weather
"PIE GRAPH" = "SEKTORDIAGRAM";
"Read" = "Les";
"READ" = "LES";
"Moon" = "Måne";
"Open iStat Menus" = "Åpne iStat Menus";
"Width: %@" = "Bredde: %@";
"Thai" = "Thai";
"AVAILABLE BATTERIES" = "TILGJENGELIGE BATTERIER";
"Russian" = "Russisk";
"PUBLIC IP" = "OFFENTLIG";
"Battery Charged" = "Batteriet er fulladet";
"Open at Login" = "Åpne ved pålogging";
"Buy..." = "Kjøp…";
"Feels Like" = "Føles som"; // weather
"Processing" = "Behandler";
"DROPDOWNS" = "MENYER";
"This hotkey can be used to open and close the %@ dropdown." = "Denne tastatursnarveien kan bli brukt til å åpne %@-menyen.";
"Edit Hotkey" = "Tastatursnarvei";
"Temperature Sensors" = "Temperatur-sensorer";
"APPLICATIONS" = "PROGRAMMER";
"Active GPU Changed" = "Aktiv GPU endret";
"Wednesday" = "Onsdag";
"Timezone" = "Tidssone";
"You can close this app and the menubar items will continue running." = "Du kan avslutte programmet, og menyoppføringene vil likevel fortsette å fungere.";
"ALERTS" = "ADVARSLER";
"French (Canada)" = "Fransk (Canada)";
"Dutch" = "Nederlandsk";
"Import Settings…" = "Importer valg…";
"FAN SENSORS" = "VIFTE";
"City Layout: %@" = "Byutforming: %@";
"Show Label" = "Etikett";
"HISTORY GRAPH (%@)" = "LOGG: %@";
"Preview" = "Forhåndsvisning";
"Battery Level (Draining)" = "Batterinivå (Lader ut)";
"Internet Status Changed" = "Internett-status endret";
"Active" = "Aktiv"; // active memory
"Combined" = "Kombinert";
"Wired" = "Fast (wired)"; // wired memory
"Location: %@" = "Sted: %@"; // weather
"Chinese" = "Kinesisk";
"We hope you enjoy using iStat Menus 6." = "Vi håper du liker å bruke iStat Menus 6.";
"Turkish" = "Tyrkisk";
"Export Settings…" = "Eksporter valg…";
"Japanese" = "Japansk";
"Style light and dark menu bar modes separately" = "Gi lys og mørk menystil forskjellig utseende";
"MEMORY PRESSURE" = "MINNEBELASTNING";
"Croatian" = "Kroatisk";
"Version: %@" = "Versjon: %@";
"AVAILABLE ITEMS" = "TILGJENGELIGE OBJEKTER";
"7 days" = "7 dager";
"Add Attachment" = "Legg til vedlegg";
"Catalan" = "Katalansk";
"Local time" = "Lokal";
"Reset Graph Colors" = "Nullstill";
"CALENDAR" = "KALENDER";
"Portuguese (Brazil)" = "Portugisisk (Brasil)";
"Uninstall..." = "Avinstaller…";
"An error occurred during purchase." = "Det oppsto en feil under kjøpet.";
"Percentage" = "Prosent";
"FAN SETS" = "VIFTESETT";
"Romanian" = "Rumensk";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Takk for at du bruker iStat Menus. Prøveperioden er slutt. Vennligst kjøp iStat Menus for å fortsette å bruke det.";
"Processes to show: %@" = "Prosesser: %@";
"Reset Network Filtering" = "Nullstill nettverksfiltrering";
"Humidity: %@" = "Luftfuktighet: %@"; // weather
"Time" = "Klokkeslett";
"AirPods" = "AirPods";
"CALENDARS" = "KALENDERE";
"Request Location Access" = "Be om godkjenning";
"Charging" = "Lader";
"ism6-weather" = "Sjanse for regn"; // weather
"UV Index" = "UV-indeks"; // weather
"VOLTAGE SENSORS" = "Volt";
"Uploading" = "Laster opp";
"ITEMS TO SHOW IN DROPDOWN" = "OBJEKTER SOM VISES I MENYEN";
"Display: %@" = "Vis: %@";
"BANDWIDTH" = "BÅNDBREDDE";
"Show breakdowns" = "Show breakdowns";
"Low Battery" = "Lavt batterinivå";
"CPU Usage Above" = "CPU-bruk >";
"Not Connected" = "Ingen nettforbindelse";
"Wind" = "Vind"; // weather
"Monitor S.M.A.R.T. Disks" = "Overvåk S.M.A.R.T.-disker";
"Finnish" = "Finsk";
"Global" = "Generelt";
"Show background" = "Bakgrunn";
"Simple (Per Disk)" = "Enkel (per disk)";
"Click pause to temporarily stop iStat Menus." = "Klikk for å sette iStat Menus midlertidig på pause.";
"Charged" = "Fulladet";
"CHARGED" = "FULLADET";
"CONNECTED" = "TILKOBLET";
"km/h" = "km/t"; // weather
"Celsius" = "Celsius";
"WORLD CLOCKS" = "VERDENSKLOKKER";
"Version (Status Item): %@" = "Versjon (Status Item): %@";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "Oppgi e-post";
"Hide inactive memory" = "Skjul inaktivt minne";
"German" = "Tysk";
"AVAILABLE NETWORK DISKS" = "TILGJENGELIGE DISKER (NETTVERK)";
"Combine bandwidth for all interfaces" = "Kombiner båndbredde for alle grensesnitt";
"Portuguese (Portugal)" = "Portugisisk (Portugal)";
"When '%@'" = "Når '%@'";
"Vietnamese" = "Vietnamesisk";
"CIRCULAR GRAPH" = "SIRKELGRAF";
"Malay" = "Malayisk";
"Edit Fan Rules" = "Rediger vifteregler";
"'%@' Used Percentage Above" = "'%@' brukt-prosent over";
"FREQUENCY SENSORS" = "FREKVENSSENSOR";
"Sunday" = "Søndag";
"Kelvin" = "Kelvin";
"Help" = "Hjelp";
"INACTIVE ITEMS" = "INAKTIV";
"English" = "Engelsk";
"Clear Search" = "Fjern søk";
"WEATHER DATA" = "VÆRDATA";
"Use Bold Text" = "Halvfet tekst";
"1 Minute" = "1 minutt";
"Week" = "uke";
"Download" = "Last ned";
"Send" = "Send";
"Disks" = "Disker";
"Snow" = "Snø"; // weather
"Version (Daemon): %@" = "Versjon (Agent): %@";
"Start" = "Start";
"Combine Processes" = "Slå sammen prosesser";
"'%@' Free Space Below" = "'%@' ledig plass under";
"Font: %@" = "Font: %@";
"%1$@ to %2$@" = "fra %1$@ til %2$@";
"Combined Help" = "Hjelp for Kombinert";
"5 Minute" = "5 minutter";
"Today & Tomorrow" = "I dag, I morgen";
"Relative Day" = "Relativ dag";
"%@ Attachment" = "%@ vedlegg";
"CURRENT" = "NÅVÆRENDE";
"DISKS" = "DISKER";
"UPTIME" = "Oppetid for datamaskinen";
"Inactive" = "Inaktiv"; // inactive memory
"Edit Dropdown" = "Rediger meny";
"Weather Forecast Today" = "Værvarsel for i dag";
"CITIES" = "BYER";
"When any sensor" = "Når hvilken sensor som helst";
"Bluetooth Battery" = "Bluetooth-batteri";
"Welcome" = "Velkommen";
"Year and timezone" = "År/Tidssone";
"PERCENTAGE" = "PROSENT";
"Name" = "Navn";
"Year" = "År";
"No IP Address" = "Ingen IP-adresse";
"An error occured while uninstalling" = "Det oppsto en feil";
"Low" = "Min.";
"SENSORS TO SHOW IN MENUBAR" = "SENSORER SOM VISES I MENYLINJA";
"Degrees: %@" = "Grader: %@";
"Reset Disk Filtering" = "Nullstill diskfiltrering";
"Slow" = "Langsom";
"Retry" = "Prøv igjen";
"%@ mb" = "%@ mb";
"Temperature" = "Temperatur"; // weather
"%@ hPa" = "%@ hpa";
"Week and day of year" = "uke/Dag i året";
"More Info" = "Mer info";
"All" = "Alle";
"Very Slow" = "Veldig langsom";
"Pressure" = "Trykk"; // weather
"Visibility" = "Sikt"; // weather
"Reset Text Settings" = "Nullstill";
"Default Fan Set: %@" = "Standardsett: %@";
"Visit %@ to recover lost licenses." = "Besøk %@ for å gjenfinne tapte lisenser.";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Forleng din nåværende tilgang til værdata eller kjøp ekstra pakker for å øke oppfriskingsraten.";
"BATTERY" = "BATTERI";
"Battery" = "Batteri";
"Minutes" = "Minutter";
"%@ GRAPH COLORS" = "FARGER FOR %@-GRAF";
"hPa" = "hPa"; // weather
"Thank You!" = "Tusen takk!";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-dra ikonene i menylinja for å flytte eller fjerne dem";
"Overlay" = "Overlegg";
"Size" = "Størrelse";
"Register" = "Aktiver";
"Show week numbers in calendar" = "Vis ukenummer";
"Includes %@ months of weather data." = "Inkluderer %@ måneder med værdata.";
"BAR GRAPH (%@)" = "STOLPEDIAGRAM: %@";
"Show activity for unmounted disks" = "Vis aktivitet for deaktiverte diskter";
"Description of problem" = "Beskrivelse";
"Top: %@" = "Topp: %@";
"LOCATION" = "STED";
"Primary Network Interface Changed" = "Hovednettverksgrensesnittet ble endret";
"Friday" = "Fredag";
"Swedish" = "Svensk";
"Saturday" = "Lørdag";
"Connected" = "Tilkoblet";
"Opposed" = "Motstående";
"Ukrainian" = "Ukrainsk";
"Sending" = "Sender";
"Memory" = "Minne";
"Memory Pressure Above" = "Minnebelastning >";
"Check internet status" = "Sjekk internettstatus";
"Disabled" = "Deaktivert";
"Time: %@" = "Klokkeslett: %@";
"Reset Sensor Filtering" = "Nullstill sensorfiltrering";
"Automatically Install Updates" = "Installer oppdateringer automatisk";
"Chinese (Taiwan)" = "Kinesisk (Taiwan)";
"Visibility: %@" = "Sikt: %@"; // weather
"Activity Graph Type: %@" = "Graftype for aktivitet: %@";
"Stacked" = "Stablet";
"1 Year of 30min Updates - %@" = "1 år, oppdateringer hvert 30 min - %@";
"Forecast High" = "Værvarsel, høyest";
"Condensed" = "Sammentrukket";
"Dew Point" = "Duggpunkt";
"Portuguese" = "Portugisisk";
"When using discrete GPU" = "Når diskret GPU brukes";
"Buy From Website" = "Kjøp på nettsida";
"When battery is charging" = "Når batteriet lades";
"Rain" = "Regn"; // weather
"Slovak" = "Slovakisk";
"Spanish (Mexico)" = "Spansk (Mexico)";
"Free" = "Ledig";
"Disk Space" = "Diskplass";
"day before" = "dag før";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "MENYLINJEFARGE MED LYS MENYSTIL";
"Upload" = "Last opp";
"Trial" = "Prøve";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// Unlocalized strings

"Daylight Saving Change" = "Daylight Saving Change";


// CPU


// Battery & Power


// Memory


// Disks
"Separate fusion drive activity" = "Separate fusion drive activity";


// Network
"Show BSD names" = "Show BSD names";


// Sensors


// Time


// Combined


// Stats Menu


// Modified strings

